Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7113 - can't compile kernel
Summary: can't compile kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-18 19:43 UTC by the.doc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-06 02:26:33 UTC


Attachments (Terms of Use)

Description the.doc 1999-11-18 19:43:30 UTC
will not compile kernel correctly...  gives me a "undefined reference to
sound_setup" error...  i have a k6-266 with 40MB RAM and an es1371
(creative ensonic audio PCI) sound card...  HELP!!!

Comment 1 Jeff Johnson 1999-12-03 16:41:59 UTC
This appears to be a kernel problem.

Comment 2 the.doc 1999-12-04 00:58:59 UTC
upgraded to redhat 6.1, and solved problem...  think something is wrong with the
5.2 sound module for the 1371 (creative ensoniq pci)...


Note You need to log in before you can comment on or make changes to this bug.